@media print {
  body {
    overflow: visible !important;
  }
}
.sub-navigation {
  padding: 2px 0;
  background: #fff;
  border-top: 2px solid #cdcdcd;
  border-bottom: 2px solid #cdcdcd;
}
.sub-navigation .navigation-items {
  max-width: 1170px;
  margin: 0 auto;
}
.sub-navigation .navigation-items a {
  display: inline-block;
  color: #666662;
  line-height: 15px;
  height: 15px;
  padding: 8px 20px;
}
.sub-navigation .navigation-items a:hover,
.sub-navigation .navigation-items a.active {
  color: #666662;
  text-decoration: none;
  background-color: #daebbb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.sub-navigation .navigation-items a:visited {
  color: #666662;
}
.app-search .input-append {
  margin-bottom: 0px;
}
.app-search input[type=text],
.app-search input[type=checkbox] {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.app-search input[type=text]:focus,
.app-search input[type=checkbox]:focus {
  background-color: #f6fbfc;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.app-search input[type=text]:focus + span.add-on,
.app-search input[type=checkbox]:focus + span.add-on {
  border: 1px solid #0051c4;
}
.app-search input:-moz-placeholder {
  color: #808080;
  text-indent: 4px;
}
.app-search input::-webkit-input-placeholder {
  color: #808080;
  text-indent: 4px;
}
.app-search input::-ms-input-placeholder {
  color: #808080;
  text-indent: 4px;
}
.app-search input::-o-input-placeholder {
  color: #808080;
  text-indent: 4px;
}
.app-search select {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.app-search select:focus {
  border: 1px solid #0051c4;
  background-color: #f6fbfc;
  box-shadow: none;
  outline: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
body {
  padding: 0px;
}
legend {
/* this element isn't handled by the global style guide, but we want it to look like a label */
  color: #666662;
  line-height: 1.286;
  font-size: 14px;
  font-size: 0.875rem;
}
#push {
  background: linear-gradient(#f7f7f7, #fff);
}
.print-only {
  display: none !important;
}
.clear-fix {
  clear: both;
}
.app-search .gradient-background {
  background: #ecebea; /* Old browsers */
  background: -moz-linear-gradient(top, #fff 0%, #ecebea 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #ecebea)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fff 0%, #ecebea 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fff 0%, #ecebea 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fff 0%, #ecebea 100%); /* IE10+ */
  background: linear-gradient(to bottom, #fff 0%, #ecebea 100%); /* W3C */
}
.app-search .gradient-background #person {
  background-color: rgba(0,0,0,0.07);
}
.app-search .top-to-bottom-gradient {
/*Same colors as gradient-background, just reversed.*/
  background: #ecebea; /* Old browsers */
  background: -moz-linear-gradient(top, #ecebea 0%, #fff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ecebea), color-stop(100%, #fff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ecebea 0%, #fff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ecebea 0%, #fff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ecebea 0%, #fff 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ecebea 0%, #fff 100%); /* W3C */
}
.citation-main {
  width: 100%;
}
.big-spinner {
  margin: 135px auto;
  width: 24px;
  height: 24px;
}
.link-spinner {
  margin-left: 8px;
  margin-top: -4px;
  width: 16px;
  height: 16px;
}
.small-spinner {
  margin: 98px auto;
  text-align: center;
  width: 16px;
  height: 16px;
}
.loading-spinner img {
  -webkit-animation: rotate-spinner steps(12) 1s infinite;
  animation: mozilla-rotate-spinner steps(12) 1s infinite;
  width: 100%;
  height: 100%;
  max-height: 24px;
  max-width: 24px;
}
@-webkit-keyframes rotate-spinner {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@media (min-width: 768px) and (min-height: 1220px) {
  .citation-main {
    position: absolute;
    bottom: 140px;
  }
}
@media (max-width: 1185px) {
  header {
    padding-left: 10px;
  }
}
@media screen {
  .print-only {
    display: none !important;
  }
}
@media print {
  header,
  .fake-shadow,
  .pedigree-header,
  .non-print,
  .sub-navigation,
  .global-toolbar,
  #global-engage-header,
  #global-engage-footer,
  .liveHelpOptions,
  .inPersonHelpModal,
  .liveHelp {
    display: none !important;
  }
  .print-only {
    display: block;
  }
  a[href]:after {
    content: "";
  }
}
/*header, .sub-navigation, .fake-shadow, .pedigree-header, .zoom-controls, .panel-header,
aside [data-expanded="expandNotes"], aside [data-type="gender"], aside [data-event="event"],
aside [data-expanded="expandParents"], aside [data-expanded="expandNames"], aside [data-expanded="expandMarriages"],
aside [data-expanded="expandSources"], aside [data-expanded="expandNotes"], aside [data-expanded="expandSubmit"],
aside .section-header, aside [data-expanded="expandAf"] {
  display: none !important;
}

.app-search aside {
  height: 10% !important;
  float: none !important;
  position: absolute !important;
  bottom: 100px !important;
  left: 40% !important;
  width: 800px !important;
  z-index: 1000;
}

.tree-pedigree .tree-pedigree-view {
  padding-right: 0px !important;
  background-color: #fff !important;
}*/
.search_error,
.search_results_error {
  border-style: solid;
  border-color: #7f0000;
  border-width: 1px 1px 1px 10px;
  background-color: #fff2f2;
  color: #7f0000;
  margin: 20px;
  padding: 10px;
}
@-moz-keyframes mozilla-rotate-spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes mozilla-rotate-spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-o-keyframes mozilla-rotate-spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes mozilla-rotate-spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
